<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HOMEWORK 6</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    
    <div class="background">
        <div class="container">

            <header class="header-container">

                <a class="logo-link" href="#">
                    <div class="logo"></div>
                    <div class="header-box__logo-text">
                        <p class="milan">MILAN</p>
                        <p class="holydays">HOLIDAYS</p>
                    </div>
                </a>

                <div class="header-box__mail-number">
                    <p><a class="mail" href="#">tours@milanoholidays.com</a></p>
                    <p><a class="number" href="#">+39 338 709 0880</a></p>
                </div>

            </header>

            
            <main class="main">

                <div class="main-container">

                    <a class="item item1" href="#">
                        <div class="link-foto">
                            <img src="./img/image.png" alt="#">
                            <div class="hover-view">
                                <p class="form">form</p>
                                <span class="price">€50</span>
                                <span class="View-Details">View Details</span>
                            </div>
                        </div>
                        <p class="menu-item">Shopping Tours</p>
                    </a>


                    <a class="item item2" href="#">
                        <div class="link-foto">
                            <img src="./img/image2.png" alt="#">
                            <div class="hover-view">
                                <p class="form">form</p>
                                <span class="price">€50</span>
                                <span class="View-Details">View Details</span>
                            </div>
                        </div>
                        <p class="menu-item">Sightseeing Tours</p>
                    </a>

                    <a class="item item3" href="#">
                        <div class="link-foto">
                            <img src="./img/image3.png" alt="#">
                            <div class="hover-view">
                                <p class="form">form</p>
                                <span class="price">€50</span>
                                <span class="View-Details">View Details</span>
                            </div>
                        </div>
                        <p class="menu-item">Food Tours</p>
                    </a>

                    <a class="item item4" href="#">
                        <div class="link-foto">
                            <img src="./img/image4.png" alt="#">
                            <div class="hover-view">
                                <p class="form">form</p>
                                <span class="price">€50</span>
                                <span class="View-Details">View Details</span>
                            </div>
                        </div>
                        <p class="menu-item">Bars & Nightlife</p>
                    </a>

                    <a class="item item5" href="#">
                        <div class="link-foto">
                            <img src="./img/image5.png" alt="#">
                            <div class="hover-view">
                                <p class="form">form</p>
                                <span class="price">€50</span>
                                <span class="View-Details">View Details</span>
                            </div>
                        </div>
                        <p class="menu-item">Art & Architecture</p>
                    </a>

                    <a class="item item6" href="#">
                        <div class="link-foto">
                            <img src="./img/image6.png" alt="#">
                            <div class="hover-view">
                                <p class="form">form</p>
                                <span class="price">€50</span>
                                <span class="View-Details">View Details</span>
                            </div>
                        </div>
                        <p class="menu-item">Walking Tours</p>
                    </a>


                </div>
            </main>
            <footer class="footer">
                <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </footer>


        </div>
    </div>
</body>

</html>